createAllAverages {arf3DS4} | R Documentation

## Create Averages of runs for all conditions.

### Description

CreateAllAverages creates averages of runs for all conditions in an ARF experiment. It calls `createAverages` for all known data-directories within the experiment.

### Usage

    createAllAverages(experiment = NULL)

### Arguments

`experiment` | An ARF experiment (object of class "experiment",see `experiment`).

### Details

If an ARF experiment is loaded (`loadExp`), createAllAverages can be called without passing an argument to `createAllAverages()`.

### Value

Returns `TRUE` when no errors are encounterd.

### Author(s)

Wouter D. Weeda - w.d.weeda@gmail.com

### See Also

`createAverages`, `experiment`, `loadExp`

[Package arf3DS4 version 2.5-10 Index]